Linux svn 报错svn: E120171: Error running context: An error occurred during SSL communication

修改/etc/ssl/openssl.cnf
更改一下内容

[system_default_sect]
MinProtocol = TLSv1.2
CipherString = DEFAULT@SECLEVEL=2

将TLSv1.2 修改为 TLSv1.0
报错原因: 服务器使用的版本过低, 客户端支持最小的协议不包含服务端协议版本。
如果还不行,有可能客户端openssl 版本过低
apt-get install openssl
更新一下open 版本就可以了。
转载自Gilgod的博客

# linux 

评论

Your browser is out-of-date!

Update your browser to view this website correctly. Update my browser now

×